Subject: RFC4120, 4121 published today!

From: Jeffrey Hutzelman <[email-masked]>
Date: Thu, 14 Jul 2005 19:51:18 -0400

For those who haven't noticed, the RFC-Editor today published two documents 
which are of particular interest to the members of this working group:

4120 The Kerberos Network Authentication Service (V5). C. Neuman, T.
     Yu, S. Hartman, K. Raeburn. July 2005. (Format: TXT=340314 bytes)
     (Obsoletes RFC1510) (Status: PROPOSED STANDARD)

4121 The Kerberos Version 5 Generic Security Service Application
     Program Interface (GSS-API) Mechanism: Version 2. L. Zhu, K.
     Jaganathan, S. Hartman. July 2005. (Format: TXT=340314 bytes)
     (Updates RFC1964) (Status: PROPOSED STANDARD)

Congratulations and thanks to all those whose hard work went into these 
documents.

-- Your delighted chair